2018-kanako-uzawa-everyday-acts-of-resurgence-and-diasporic-indigene:
  type: book
  title: "Everyday Acts of Resurgence and Diasporic Indigeneity among the Ainu of Tokyo"
  author:
    - "Kanako Uzawa"
  date: 2018
  publisher: "Indigenous Efflorescence: Beyond Revitalisation in Sapmi and Ainu Mosir"
  serial-number:
    doi: "10.22459/ie.2018.20"
  url: "https://doi.org/10.22459/ie.2018.20"
  language: "ain"
